为什么源代码打开提示这样的错误?

该主题包含 6 个回复,有 4 个参与人,并且由 狒狒 的头像 狒狒1 年, 9 月 前 最后一次更新。

正在查看 7 个帖子 - 1 至 7 (共计 7 条)
  • 作者
    帖子
  • #10420
    leopard 的头像
    leopard
    学员
    注册日期: 2015/01/15
    发帖数: 2
    回帖数: 4

    为什么源代码打开提示这样的错误?

    #10421
    zivix 的头像
    zivix
    管理员
    注册日期: 2014/05/15
    发帖数: 7
    回帖数: 1583

    什么样的错误?你没有上传图片?

    #10422
    leopard 的头像
    leopard
    学员
    注册日期: 2015/01/15
    发帖数: 2
    回帖数: 4

    rt

    上传附件/图片:
    您必须登陆才能查看附件
    #10448
    CWWS 的头像
    CWWS
    管理员
    注册日期: 2014/05/26
    发帖数: 5
    回帖数: 176

    这个提示有编译错误,Log控制台是怎么说的呢?能截图吗?

    #10454
    leopard 的头像
    leopard
    学员
    注册日期: 2015/01/15
    发帖数: 2
    回帖数: 4

    嗯,我想说,你们那个playmaker教程的源代码有问题,就那个FPSdemo的一直出错,至少我的unity4.6运行不了,建议你们更新一下谢谢

    上传附件/图片:
    您必须登陆才能查看附件
    #10531
    CWWS 的头像
    CWWS
    管理员
    注册日期: 2014/05/26
    发帖数: 5
    回帖数: 176

    好的,我已经给狒狒老师留言了,因为国内,他可能回家了,等他看到会来回复的,谢谢。

    #10542
    狒狒 的头像
    狒狒
    教师
    注册日期: 2014/07/06
    发帖数: 0
    回帖数: 21

    黄色的是个警告,oc的数据过期了,但是黄色的警告不影响运行的,点开来应该还有红色的错误
    建议还是使用教程中推荐的版本进行学习
    用高版本unity打开工程会导致工程升级,会有各种错误的。
    保持使用低版本教学也是为了更好的兼容性。
    我会用高版本打开来看看什么问题的,晚点再来回复

正在查看 7 个帖子 - 1 至 7 (共计 7 条)

抱歉,回复评论必需登录。